html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}html{overflow-y:scroll;height:100%;-webkit-font-smoothing:antialiased}html,body{height:100%;-webkit-text-size-adjust:none}textarea{resize:vertical}textarea,input[type=text],input[type=submit]{outline:0;-webkit-appearance:none;border-radius:0}a{outline:0;-moz-outline:0;text-decoration:none}*{position:relative;}*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

@font-face {
    font-family: 'Caviar Dreams';
    src: url('../font/CaviarDreams-webfont.eot');
    src: url('../font/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/CaviarDreams-webfont.woff') format('woff'),
         url('../font/CaviarDreams-webfont.ttf') format('truetype'),
         url('../font/CaviarDreams-webfont.svg#CaviarDreamsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Caviar Dreams Bold';
    src: url('../font/Caviar_Dreams_Bold-webfont.eot');
    src: url('../font/Caviar_Dreams_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Caviar_Dreams_Bold-webfont.woff') format('woff'),
         url('../font/Caviar_Dreams_Bold-webfont.ttf') format('truetype'),
         url('../font/Caviar_Dreams_Bold-webfont.svg#CaviarDreamsBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Caviar Dreams Italic';
    src: url('../font/CaviarDreams_Italic-webfont.eot');
    src: url('../font/CaviarDreams_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/CaviarDreams_Italic-webfont.woff') format('woff'),
         url('../font/CaviarDreams_Italic-webfont.ttf') format('truetype'),
         url('../font/CaviarDreams_Italic-webfont.svg#CaviarDreamsItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Caviar Dreams Bold Italic';
    src: url('../font/CaviarDreams_BoldItalic-webfont.eot');
    src: url('../font/CaviarDreams_BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/CaviarDreams_BoldItalic-webfont.woff') format('woff'),
         url('../font/CaviarDreams_BoldItalic-webfont.ttf') format('truetype'),
         url('../font/CaviarDreams_BoldItalic-webfont.svg#CaviarDreamsBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


::selection{ 
	background:#9CDEF9;
	color:#111;
}
::-moz-selection{ 
	background:#9CDEF9;
	color:#111;
}


body{
	background: #fff;
	font: normal 14px/20px 'Trebuchet', sans-serif;
	color: #565758;
	height:100%;

}
	
#top, #bottom, #left, #right {
	z-index:999;
	background: #d8d8d8;
	position: fixed;
	}
#left, #right {
    top: 0; bottom: 0;
    width: 10px;
    }
#left { left: 0; }
#right { right: 0; }
		
#top, #bottom {
    left: 0; right: 0;
    height: 10px;
    }
#top { top: 0; }
#bottom { bottom: 0; }
		
#big-wrap{

	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px;

}

#wrap{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
}
#subheading-alternate{
    font-family: 'Caviar Dreams', Myriad Pro, Arial, sans-serif;
    color: black;
    font-size: 18px;
    text-transform: uppercase;
    font-weight:bold;
}
#subheading-alternate a{
    color: black;
    text-decoration: none;
}
#subheading-alternate a:hover{
    color: black;
    text-decoration: underline;
}
#subheading-alternate a:visited{
    color: black;
}
.lt-ie8 #wrap{
	padding-top: 130px;
}

.inner{
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 20px;
	border-bottom: 1px solid rgb(26,44,93);
}

.group:after {
  content: "";
  display: table;
  clear: both;
  
}

#images{
	max-width: 1100px;
	background: black;
	position: relative;
	width: 100%;
	margin: 0px auto 0px auto;
	overflow: hidden;
	max-height: 420px;    
}

#image-text{
	position:absolute;
	text-transform: uppercase;
	bottom: 15px;
	left:15px;
	font: normal 54px/54px 'Caviar Dreams';
	color: white;
}

#movie-text{
	position:absolute;
	bottom: 0px;
	left:0px;
	font: normal 10px/10px 'Helvetica', 'Century Gothic', Arial, Serif;
	color: white;
	text-transform: uppercase;
	background:black;
	height:20px;
	padding-top:3px;
	padding:3px 10px 3px 3px;
	opacity: 0.75;
	filter:alpha(opacity=75);		
}

#images img{
    width:100%;
    opacity:0.75;
    filter:alpha(opacity=75);		
}


#image-wrap{
	padding: 25px 0px 5px 0px;
	max-width: 1100px;
	position: relative;
	width: 100%;
	margin: 110px auto 0 auto;

}


#social{
    display:block !important;
    position:absolute;
    bottom:20px;
    right:20px;
    top:20px;
    width: 300px;
    background: white;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width:270px;
    background-color: rgba(0,0,0,0.6);
    padding: 15px;
    color:white;

}

#social #twitter-button{
    position:relative;
    width:35px;
    height:35px;
    top:-65px;
    left:70px;
    }

#social #twitter-news{
    position:relative;
    float:left;
    width:35px;
    height:35px;
    top:-100px;
    left:120px;
    }

#social #innerbox-news{
    padding: 5px;
    position: relative;
    height:110%;
}

#social #innerbox-twitter{
    padding: 5px;
    position: relative;
    height:110%;
    display: none;
}

#social h1{
    width: 100%;
    height: auto;
    font: normal 26px/26px 'Caviar Dreams';
    text-align: center;
    font-weight: bold;
    color: white;
    margin-top: -10px;
    border-bottom: 1px dotted white;
    position:relative;
}

#social #news-items{
    width:100%;
    overflow:hidden;
    height: 75%;
    position:relative;
    border-bottom: 1px dotted white;
}

#social #twitter-items{
    width:100%;
    overflow:hidden;
    height: 75%;
    position:relative;
    border-bottom: 1px dotted white;
}

#social #item{

    font: normal 12px/12px 'Caviar Dreams';
    text-align: left;
    color: white;
    padding: 5px 0;
    border-bottom: 1px dotted white; 
}

#push{
	height: 15px;
}

#footer{
	position:fixed;
	bottom: 0;
	left:0;
	width:100%;
	text-align: center;
	color: #000000;
	background: #d8d8d8;
	padding: 10px 0px;
	cursor: pointer;
	height: 40px;
	font: normal 22px/22px 'Caviar Dreams';	
}
	#break{
	    display: none !important;
	}
#footer-link{
    color: black;
    padding: 0 15px;
}
#footer-link a{
    text-decoration: none;
}
#footer-link:hover{
    color: rgb(26,44,93);
}

.lt-ie8 #more-btn{
	height: expression((50 - parseInt(this.currentStyle['paddingTop']) - parseInt(this.currentStyle['paddingBottom'])) + 'px');
}
    
h5{
	font: normal 14px/14px 'Caviar Dreams';
	margin-bottom: 12px;
}
h4{
	font: normal 18px/18px 'Caviar Dreams';
	margin-bottom: 12px;
}

h1, h2{
	font: normal 24px/24px 'Caviar Dreams';
	color: rgb(26,44,93);
	margin-bottom: 4px;
}

h3{
	font: normal 24px/24px 'Caviar Dreams';
	color: rgb(26,44,93);
}

h1{
	position: absolute;
	top: 0;
	left: 0;
}

h2{
	position: absolute;
	top: 18px;
	left: 0;
}

h3{
	position: absolute;
	top: 36px;
	left: 0;
}

.alt{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
}

#asa{
	height: 45px;
}
#asa a{
	text-decoration:none;
}

#asa a:hover{
	text-decoration:none;
}
.block{
	position: relative;
}


.col{
	float: left;
	width: 50%;
	padding-right: 10px;
}

.lt-ie8 .col{
	width: expression((this.parentNode.clientWidth/2 - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
}

.col.last{

    padding-right: 0;
    padding-left: 100px;
	
}

#content .col.last{
    padding-right: 0;
    padding-left: 30px;    
}
.members{
    padding-top:10px;
    text-align:left;
}
#member-logo{
    width:60px;
}
#content{
    width: 100%;
	float: left;
	text-align: justify;
	padding-bottom: 75px;
	margin-top:25px;
}


#head{
	padding: 25px 0px 0px 0px;
	line-height: 25px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 99;
	background: #fff;
}
#spacer{
    display:block !important;
}
#logo {
    display: none !important;
}

.lt-ie8 #head{
	width: expression((document.body.clientWidth - 20) + 'px');
}

#head .col .block{
	float: left;
	width: 225px;
	margin-right: 20px;
}

#head .col .block.last{
	margin-right: 0px;
}

.front-menu{
	padding: 10px 0;
	font: normal 42px/42px 'Caviar Dreams';
	float:left;
	padding-right: 30px;
}

.front-menu a{
    text-decoration: none;
}

.front-menu a:hover{
    text-decoration: underline;
}

#news-border{
    width:100%;
    border-bottom: 1px solid rgb(26,44,93);
    margin-bottom: 5px;
}

.news-table{
    display:table-table;
}

.news-row{
    display:table-row;
}

.news-month-cell{
    display:table-cell;
}
.news-day-cell{
    display:table-cell;
}

.news-summary-cell{
    display:table-cell;
}

.news-month-cell{
    display:table-cell;
}

#menu-text-blue{
    color: rgb(26,44,93);    
}

#menu-text-grey{
    color: #a4a4a4;
}

#contact-us, #report-piracy{
	color: rgb(26,44,93);
	z-index: 100;
        font: normal 24px/24px 'Caviar Dreams';
        display:table-cell;
        text-align: right;
        vertical-align: bottom;
	
}

#contact-us a:hover, #report-piracy  a:hover{
    text-decoration: underline;
}

	
#content .single-col{
    display: none !important;
    
}

.img, .dummy{
	width: 100%;
	height: auto;
	display: block;
}


#flat{
	position: absolute;
	z-index: 99;
	top: -30px;
	left: -20px;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	width: 300px;
	background: #fff;
}

#big-text{
	position: absolute;
	bottom: -10px;
	right: -40px;
	font: normal 72px/72px 'Caviar Dreams';
	color: #fff;
	z-index: 999;
	display: none;
}

#big-text span{
	font: normal 83px/83px 'Caviar Dreams';
	display: block;
	margin-bottom: -20px;
}

.internal_link {
    font: normal 14px/12px;
    color: #565758;
    }

.internal_link a{
    color: #565758;
}

.internal_link a:hover{
    text-decoration: underline;
    color: #565758;
}


@media screen and (max-width: 1160px){
	#wrap{
		padding: 30px;
	}
	#head, #footer{
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#head .col{
		width: auto;
                display:block;
                text-align: left;               
	}
	#head .col.last{
	    position:absolute;
	    right:0;
		
	}	
	
	.inner{
	    padding-bottom: 50px;
	    max-width: 1160px !important;
	}
	
	.front-menu{
	    font: normal 40px/40px 'Caviar Dreams';
	}
	#content .single-col{
	    display: none !important;
	    
	}
	
}



@media screen and (max-width: 840px){
	
	#head{
		position: relative;
		top: auto;
		left: auto;
		border: 0;
	}
	
	.inner {
	    border-bottom: none;
	    padding-bottom: 0;
	}
	
	.col{
	    padding-right:0;
	}
	.group{
	    float:left;
	}
	#image-wrap{
		margin-top: 0;
	}
	    

	#footer{
	    display: block !important;
	    background: none !important;
	    padding: 20px 0px 0px 0px;
	    font: normal 22px/22px 'Caviar Dreams';
	    min-height: 10px;
	    position: relative;
	
	}
	
	#footer .col{
	    float: none;
	    width: 80%;
	    padding: 20px;
	    margin: 0px 0px 0px 20px;
	}
	#footer-link{
	    position:relative;
	    padding: 0 400px 5px 20px;
	    float:left;
	    text-align: left;
	    background: #d8d8d8;
	    width:100%;
	}
	.members{
	    
	}
	#head{
		padding: 0;
	}
	
	#head .col{
		float: none;
		width: 100%;
		margin: 0 auto;
		padding-bottom: 0px;
	}
	
	#head .col .block{
		float: left;
		width: 100%;
	}
        
        #head .col.last{
	    position:relative;
	    text-align: center;
	    padding-left:0;
	    height:auto;
        }
	
	#footer p{
		margin-bottom: 15px;
	}
	
	#flat{
		position: relative;
		opacity: 1 !important;
		top: auto;
		left: auto;
		background: #fff;
		width: 200px;
	}
	#social {
	    display:none !important;
	}
	#asa{
		display:none;
	}
	.front-menu{
	    font: normal 24px/24px 'Caviar Dreams';
	}
	
	#contact-us{
                font: normal 16px/16px 'Caviar Dreams';
                display:block;
                text-align: left;
		height:25px;
		float: left;
	}
	
	#report-piracy{
                font: normal 16px/16px 'Caviar Dreams';
		border-bottom:15px;
                display:block;
                text-align: left;
		float: left;
	}
	
	h1,h2,h3{
		display: none !important;
	}
	#spacer{
	    display:none !important;
	}
	/* show logo */
	#logo {
	    display: block !important;
	    height: 35px;
	}
	
	#logo img{
	    height:100%;
	}
	#content {
	    
	    margin-left: 10px;
	    margin-right: 10px;
	}
	#content .col{
	    display: none !important;
		width: 100%;
		float: none;
		margin-bottom: 20px;
		padding: 0;
		margin-top:15px;
	}
	
	#content .col.last{
		margin-bottom: 0;
	}
	
	#content .single-col{
	    display: block !important;
		width: 100%;
		float: none;
		margin-bottom: 20px;
		padding: 0;
		margin-top:15px;	    
	}
	
	#big-wrap{
		height: 100% !important;
		margin-bottom: 0 !important;
		min-height: auto !important;
	}
	
	#push{
		display: none;
	}
	
	#big-text{
		font: normal 36px/36px 'Caviar Dreams';
		bottom: 10px;
	}

	#big-text span{
		font: normal 42px/42px 'Caviar Dreams';
	}
	#image-text{
			font: normal 24px/24px 'Caviar Dreams';
			bottom:35px;
	}
}


@media screen and (max-width: 600px){
	#footer-link{
	    padding: 0 0 5px 20px !important;
	    float:left;
	    text-align: left;
	}

}

*/